/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 3rem;
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}

/* carousel-indicators */
.carousel-indicators {
  margin: 0px;
  height: 0px;
}

.carousel-indicators ol {
  width: 100%;
}
.carousel-indicators li {
  height: 3px;
  border-radius: 0px;
  width: 25%;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

/* Dynamic CALENDAR CSS
-------------------------------------------------- */
#calendar table {
  width: 100%;
}

#calendar table tr th {
  text-align: center;
  font-size: 16px;
  background-color: #316497;
  color: #99ccff;
}

#calendar table tr td {
  width: 10%;
  border: 1px solid #555;
  vertical-align: top;
  height: 120px;
  padding: 2px;
}

#calendar td.noday {
  background-color: #eee;
}

#calendar td.filled {
  background-color: #99ccff;
}

#calendar td.today {
  border: 4px solid #316497;
}

#calendar td.eventday {
  border: 4px solid #319736;
}

#calendar .dayNumber {
  font-size: 16px !important;
  font-weight: bold;
}

#calendar a {
  font-size: 10px;
}